On Thu, 24 Jun 2004 11:32:51 -0400 "fbsd_user" <[EMAIL PROTECTED]> wrote:

> I was using php4-4.3.6_1  and every thing worked. Yesterday I
> updated to php4-4.3.6_1  and now having problems. I want to return
> to older version  php4-4.3.6_1

> I tried this tag RELENG_4_9 but no go.

> Is there a way to get older version of a port?


You may use sysutils/portdowngrade program. 

--bm

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to